@charset "utf-8";

/* ==================================================
さがみ信用金庫アプリ
================================================== */
.lp-appli {
  position: relative;
  padding-top: 0;

  /* KV */

  /* #point */

  /* #feature */

  /* #register */
}
.lp-appli .siteLogo {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  padding: 24px 24px 16px 24px;
  background: #fff;
  border-radius: 0 0 24px 0;
  box-shadow: 0 3px 15px 0 rgba(0, 0, 0, 0.15);
}
.lp-appli .lpTitle {
  position: relative;
  font-size: 3.3rem;
  font-weight: bold;
  padding: 46px;
  text-align: center;
}
.lp-appli .lpTitle .lpTitle_main {
  position: relative;
  z-index: 1;
}
.lp-appli .lpTitle .lpTitle_bg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-family: var(--sagami-font-en1);
  font-size: 11rem;
  font-weight: bold;
  color: #f5f5f5;
  letter-spacing: 0.025em;
  line-height: 1;
  white-space: nowrap;
  text-transform: uppercase;
}
.lp-appli .lpTitle + * {
  margin-top: 3.2rem;
}
.lp-appli .lpBalloon {
  padding-bottom: 16px;
}
.lp-appli .lpBalloon span {
  position: relative;
  display: flex;
  justify-content: center;
  margin-inline: auto;
  min-width: 430px;
  width: fit-content;
  font-size: 2rem;
  font-weight: bold;
  letter-spacing: 0.025em;
  line-height: 1.1;
  color: #fff;
  padding: 11px 24px;
  border-radius: 999px;
  background: #f98a3e;
}
.lp-appli .lpBalloon span::after {
  content: "";
  position: absolute;
  top: calc(100% - 4px);
  left: 50%;
  border-top: 20px solid #f98a3e;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  transform: translateX(-50%);
}
.lp-appli .lpCta {
  display: flex;
  align-items: center;
  margin-top: 0;
  height: 385px;
  background: url(/sagami/lp/appli/images/cta_bg.jpg) center no-repeat;
  background-size: cover;
}
.lp-appli .fixedCnv {
  display: flex;
  align-items: center;
  height: 127px;
  padding: 0;
}
.lp-appli .fixedCnv .appDlBox {
  color: var(--sagami-color-text1);
}
.lp-appli .fixedCnv .appDlBox .appDlBox_title {
  font-size: 1.6rem;
  color: currentColor;
  margin-bottom: 8px;
}
.lp-appli .fixedCnv .appDlBox .appDlBox_heading {
  font-size: 1.4rem;
  color: currentColor;
  margin-bottom: 8px;
}
.lp-appli .fixedCnv .appDlBox .appDlBox_item:nth-child(2) {
  border-color: currentColor;
}
.lp-appli .fixedCnv .appDlBox .storeBtn img {
  width: auto;
  height: 50px;
}
.lp-appli .fixedCnv .appDlBox .qrImg img {
  width: 65px;
  height: 65px;
}
.lp-appli .kv {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: clamp(750px, calc(100dvh - 127px), calc(1080px - 127px));
  background: url(/sagami/lp/appli/images/kv_bg.png) center no-repeat;
  background-size: cover;
}
.lp-appli .kv .kv_inner {
  display: flex;
  align-items: center;
  column-gap: 56px;
}
.lp-appli .kv .kv_content {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 48px;
}
.lp-appli .kv .kv_title {
  width: 594px;
}
.lp-appli .kv .kv_img {
  width: 300px;
}
.lp-appli #point .pointList {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
}
.lp-appli #point .pointList .pointList_item {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
  align-items: center;
  text-align: center;
}
.lp-appli #point .pointList .pointList_item .img {
  width: 80px;
  height: 80px;
  object-fit: contain;
}
.lp-appli #point .pointList .pointList_item .text {
  font-size: 2rem;
  font-weight: bold;
  letter-spacing: 0.025em;
  line-height: 1.5;
}
.lp-appli #feature .featurePanel {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  height: 460px;
  color: #fff;
}
.lp-appli #feature .featurePanel:not(:last-child) {
  margin-top: 56px;
}
.lp-appli #feature .featurePanel .featurePanel_container {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  min-height: 340px;
  margin-top: auto;
  padding: 48px 50% 48px 48px;
  background: url(/sagami/lp/appli/images/feature_bg01.png) center no-repeat;
  background-size: cover;
  border-radius: 24px;
}
.lp-appli #feature .featurePanel .featurePanel_content {
  color: currentColor;
}
.lp-appli #feature .featurePanel .featurePanel_icon {
  width: auto;
  height: 80px;
  margin-bottom: 16px;
}
.lp-appli #feature .featurePanel .featurePanel_title {
  font-size: 3.2rem;
  font-weight: bold;
  letter-spacing: 0.025em;
  line-height: 1.43;
}
.lp-appli #feature .featurePanel .featurePanel_img {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 50%;
  height: 460px;
}
.lp-appli #feature .featurePanel .featurePanel_img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.lp-appli #feature .featurePanel:is(.feature-1) {
}
.lp-appli #feature .featurePanel:is(.feature-2) .featurePanel_container {
  padding: 48px 48px 48px 50%;
  background-image: url(/sagami/lp/appli/images/feature_bg02.png);
  text-align: right;
}
.lp-appli #feature .featurePanel:is(.feature-2) .featurePanel_img {
  right: auto;
  left: 0;
}
.lp-appli #feature .featurePoint {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 40px 24px;
}
.lp-appli #feature .featurePoint:not(:first-child) {
  margin-top: 72px;
}
.lp-appli #feature .featurePoint .featurePoinit_item {
  width: 344px;

  /* is Link */
}
.lp-appli #feature .featurePoint .featurePoinit_item .img {
  overflow: hidden;
}
.lp-appli #feature .featurePoint .featurePoinit_item .img img {
  display: block;
  aspect-ratio: 344/210;
  width: 100%;
  height: 100%;
  object-fit: cover;
  font-family: "object-fit: cover;";
  transition: all 0.32s var(--sagami-anime-easing1);
  will-change: transform;
}
.lp-appli #feature .featurePoint .featurePoinit_item .title {
  font-size: 2rem;
  font-weight: bold;
  letter-spacing: 0.025em;
  color: var(--sagami-color-main);
  line-height: 1.3;
}
.lp-appli #feature .featurePoint .featurePoinit_item .title:not(:first-child) {
  margin-top: 16px;
}
.lp-appli #feature .featurePoint .featurePoinit_item .text:not(:first-child) {
  margin-top: 8px;
}
.lp-appli #feature .featurePoint .featurePoinit_item:is(a) {
  position: relative;
  padding-bottom: 42px;
  background: #fff;
  color: currentColor;
  text-decoration: none;

  /* アイコン：別窓 */

  /* アイコン：PDF */
}
.lp-appli #feature .featurePoint .featurePoinit_item:is(a)::after {
  content: "";
  position: absolute;
  right: 24px;
  bottom: 20px;
  display: inline-flex;
  width: 10px;
  height: 14px;
  mask-image: url(/sagami/common_v2/images/icon_link.svg);
  mask-size: contain;
  mask-repeat: no-repeat;
  mask-position: center;
  background: var(--sagami-color-border1);
}
.lp-appli #feature .featurePoint .featurePoinit_item:is(a):hover .title,
.lp-appli #feature .featurePoint .featurePoinit_item:is(a):hover .text {
  color: var(--sagami-color-main);
}
.lp-appli #feature .featurePoint .featurePoinit_item:is(a):hover .img img {
  transform: scale(1.05);
}
.lp-appli
  #feature
  .featurePoint
  .featurePoinit_item:is(a)[target="_blank"]::after {
  width: 14px;
  height: 14px;
  mask-image: url(/sagami/common_v2/images/icon_blank.svg);
}
.lp-appli #feature .featurePoint .featurePoinit_item:is(a)[href$=".pdf"]::after,
.lp-appli
  #feature
  .featurePoint
  .featurePoinit_item:is(a)[href*=".pdf#"]::after,
.lp-appli
  #feature
  .featurePoint
  .featurePoinit_item:is(a)[href*=".pdf?"]::after {
  aspect-ratio: 35/16;
  width: 35px;
  mask-image: url(/sagami/common_v2/images/icon_pdf.svg);
  background: var(--sagami-color-attention1);
}
.lp-appli #register .stepBox .stepBox_item {
  display: flex;
  column-gap: 40px;
  justify-content: space-between;
}
.lp-appli #register .stepBox .stepBox_content {
  flex: 1;
}
.lp-appli #register .stepBox .stepBox_img {
  width: 400px;
}
.lp-appli #register .registerLast {
  margin-top: 40px;
}
.lp-appli #register .registerLast .registerLast_container {
  display: flex;
  column-gap: 40px;
  justify-content: space-between;
  margin-top: 24px;
}
.lp-appli #register .registerLast .registerLast_content {
  flex: 1;
}
.lp-appli #register .registerLast .registerLast_img {
  width: 400px;
}
